body {
    font-family:'Times New Roman', Times, sans-serif;
}

}

fieldset {
    margin: 10px;
}

label, input {
    margin: 10px;
}

button {

    margin:10px;
}
label, input {
    margin: 10px;
}

.container {
    display: flex;
    justify-content: center;
}